@keyframes animate-background
{
   0% { background-color: #000000;  }
   100% { background-color: #FFFFFF;  }
}
@keyframes animate-box-shadow
{
   0% { box-shadow: 0px 0px 5px #FF0000;  }
   50% { box-shadow: 0px 0px 15px 15px #FF0000;  }
   100% { box-shadow: 0px 0px 5px #FF0000;  }
}
@keyframes animate-fade-out
{
   0% { opacity: 1;  }
   100% { opacity: 0;  }
}
@keyframes pop
{
   0% { transform: perspective(1px) rotateX(0deg) scale3d(1,1,1) ;  }
   100% { transform: perspective(1px) rotateX(0deg) scale3d(1.2,1.2,1.2) ;  }
}
@keyframes shadow-scale
{
   0% { box-shadow: 0 0 1px transparent; transform: rotate(0deg) ;  }
   100% { box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5); transform: rotate(0deg) scale(1.1,1.1) ;  }
}
@keyframes text-letterspacing-sides
{
   0% { transform: translate3d(0px,0px,400px) rotateX(0deg) ; letter-spacing: 1em; opacity: 0;  }
   50% { opacity: 0.6;  }
   100% { transform: translate3d(0px,0px,0px) rotateX(0deg) ; letter-spacing: normalpx; opacity: 1.0;  }
}
@keyframes transform-lightspeed-in
{
   0% { transform: translate(100%,0px) rotate(0deg) skewX(-30deg) ; opacity: 0;  }
   60% { transform: translate(-20%,0px) rotate(0deg) skewX(30deg) ; opacity: 1;  }
   80% { transform: translate(0px,0px) rotate(0deg) skewX(-15deg) ; opacity: 1;  }
   100% { transform: translate(0px,0px) rotate(0deg) skewX(0deg) ; opacity: 1;  }
}
@keyframes transform-swing
{
   0% { transform: rotate(0deg) ;  }
   20% { transform-origin: top center; transform: rotate(15deg) ;  }
   40% { transform-origin: top center; transform: rotate(-10deg) ;  }
   60% { transform-origin: top center; transform: rotate(5deg) ;  }
   80% { transform-origin: top center; transform: rotate(-5deg) ;  }
   100% { transform-origin: top center; transform: rotate(0deg) ;  }
}
@keyframes vanish-in
{
   0% { transform: rotate(0deg) scale(2,2) ; opacity: 0; transform-origin: 50% 50%;  }
   100% { transform: rotate(0deg) scale(1,1) ; opacity: 1; transform-origin: 50% 50%;  }
}
@keyframes clip-path-rotate
{
   0% { clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);  }
   25% { clip-path: polygon(87.5% 12.5%, 87.5% 87.5%, 12.5% 87.5%, 12.5% 12.5%);  }
   50% { clip-path: polygon(75% 75%, 25% 75%, 25% 25%, 75% 25%);  }
   75% { clip-path: polygon(37.5% 62.5%, 37.5% 37.5%, 62.5% 37.5%, 62.5% 62.5%);  }
   100% { clip-path: polygon(50% 50%, 50% 50%, 50% 50%, 50% 50%);  }
}
@keyframes clip-path-spotlight
{
   0% { clip-path: circle(100% at 50% 50%);  }
   25% { clip-path: circle(20% at 50% 50%);  }
   50% { clip-path: circle(20% at 12% 84%);  }
   75% { clip-path: circle(20% at 93% 51%);  }
   100% { clip-path: circle(20% at -30% 20%);  }
}
@keyframes clip-path-chevron-enter
{
   0% { clip-path: polygon(-25% 0%, 0% 50%, -25% 100%, -100% 100%, -75% 50%, -100% 0%);  }
   75% { clip-path: polygon(75% 0%, 100% 50%, 75% 100%, 0% 100%, 25% 50%, 0% 0%);  }
   100% { clip-path: polygon(100% 0%, 100% 50%, 100% 100%, 0% 100%, 0% 50%, 0% 0%);  }
}
@keyframes clip-path-star
{
   0% { clip-path: polygon(0% 0%, 50% 0%, 100% 0%, 100% 50%, 100% 100%, 50% 100%, 0% 100%, 0% 50%);  }
   50% { clip-path: polygon(0% 0%, 50% 100%, 100% 0%, 0% 50%, 100% 100%, 50% 0%, 0% 100%, 100% 50%);  }
   100% { clip-path: polygon(50% 50%, 50% 100%, 50% 50%, 0% 50%, 50% 50%, 50% 0%, 50% 50%, 100% 50%);  }
}
a.Style1
{
   color: #232B2B;
   text-decoration: none;
}
a.Style1:visited
{
   color: #232B2B;
   text-decoration: none;
}
a.Style1:active
{
   color: #232B2B;
   text-decoration: underline;
}
a.Style1:hover
{
   color: #232B2B;
   text-decoration: underline;
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000080;
   --color: #000080;
   background-color: transparent;
}
